{
  "usingComponents": {
    "van-field": "/wxcomponents/dist/field/index",
    "van-area": "/wxcomponents/dist/area/index",
    "mpvue-city-picker": "/component/mpvue-citypicker/mpvueCityPicker"
  }
}